Windower5|Ubuntu18.04LTS|Wine

Eorzea Time
 
 
 
言語: JP EN FR DE
日本語版のFFXIVPRO利用したい場合は、上記の"JP"を設定して、又はjp.ffxivpro.comを直接に利用してもいいです
users online
フォーラム » Windower » General » Windower5|Ubuntu18.04LTS|Wine
Windower5|Ubuntu18.04LTS|Wine
By Jetackuu 2018-11-29 15:49:08  
Now do it with debian and windower 4, as well windower 5 is still in alpha.
Offline
Posts: 1
By BonnyT 2018-11-29 16:40:46  
Jetackuu said: »
Now do it with debian and windower 4, as well windower 5 is still in alpha.
We already know Windower 4 can't be run under Wine, so no point.

However, the guide here is unclear, its a mix of commands, random text and bad formatting. I assume non-English speaker, and thats fine, but can we just get it as a command list?
 Ragnarok.Casey
Offline
サーバ: Ragnarok
Game: FFXI
user: Casey
Posts: 96
By Ragnarok.Casey 2018-11-29 18:28:41  
For the super linux savvy all you need to know is this:

https://bugs.winehq.org/show_bug.cgi?id=45279

tl;dr: old wine works, new wine doesn't.

the OP is about compiling new wine with the fix among other things.

If the fix is in, things should work 100% normally as far as using wine with windower's executable if FFXI also works without it.

quote/code tags really could have made things a lot clearer
By Jetackuu 2018-11-29 20:08:48  
BonnyT said: »
We already know Windower 4 can't be run under Wine, so no point.
odd, as I've been explicitly told otherwise, k.